@charset "utf-8";
/* CSS Document */

.CollapsiblePanelContent { background:#FFFFFF; }
.CollapsiblePanelTab { font: bold 0.9em sans-serif; }

.CollapsiblePanelContent a {
	margin-left:7px;
	color: black;
	text-decoration: none;
	font-weight:600;
	font: bold 0.7em sans-serif;
}

.sortable
{
	background-color:#FFFFFF;
	padding-left:30px;
	padding-right:30px;
	font-weight:600;
	margin: 20px;
	padding: 20px;
	border-spacing:5px;
}

table.sortable thead 
{ 
	background-color:#eee; 
	color:#666666; 
	font-weight: bold; 
	cursor: default; 
	font: bold 1.1em sans-serif;
}

.date_row
{ 
	vertical-align:bottom;
	font: bold 1.2em sans-serif;
	background-color:#eee;
}
.date_row td
{ 
	vertical-align:bottom;
	text-align:center;
}


.league_header
{
	font: bold 1.2em sans-serif;
	background-color:#eee;
}

.event_url
{
	color:#000;
	font: bold 1.0em sans-serif;
}

.intermediate_row
{

	line-height:1px;
}

.sortHeader
{
	font-weight: bold; 
	padding-left:20px;
	font: bold 1.4em sans-serif;
	text-align:center;
}

.sortHeader a
{
	color:#000000;
}

table.sortable a
{
	color:#000000;
} 

.odds_content
{
	/*padding-left:60px;
	padding-right:30px;*/
	
}

.bettype_title
{
	padding-left:30px;
	padding-right:00px;
	font: bold 1.1em sans-serif;
	vertical-align:middle;
	width:190px;
}

.market_index
{
	text-align:center;
}
.market_index a
{
	padding-left:30px;
	padding-right:30px;
	text-align:center;
	color:#000000;
}

.table_links
{
	
}

.link_link
{
	padding-left:30px;
	padding-right:30px;
}

.link_link a
{
font: bold 0.8em sans-serif;
}

.header_text
{
	padding-left:50px;
	font: bold 2.2em sans-serif;
}

.text_welcome
{
padding-left:20px;
	font: 1.2em sans-serif;
}

.text_small
{
padding-left:20px;
	font: 0.7em sans-serif;
}

.promotion_links
{
	font: 0.7em sans-serif;
	text-align:center;
}

.promotion_links a
{
	color:#000000;
}


table.cart_table tr
{
	text-align:center;
}

.h1
{
	font-family:verdana;
	color:black;
	font-size:22pt;
	font-weight: bold;
}


.LineTitle
{
	font-weight: bold;
	font-size:14pt;
}

.contact_link
{
	color:#000000;
	font-size:14pt;
}